View Issue Details

IDProjectCategoryView StatusLast Update
0000340Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:44
ReporterAnonymousAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000340: Rarity token not used
Description

When i try to use rarity token, it says that it is used automatically, but after I finish the game, i still have it (Idk if the loot was increased in the game or not, but i did it 3 times)

Steps To Reproduce

Have a loot ticket
Launch a game

Additional Information

I attach the earnings of the game and the stats of it, so you can mby know if the loot was upgraded or not

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-12-07 08:10

reporter  

Screenshot_20191207-070811.png (693,643 bytes)
Screenshot_20191207-070757.png (1,205,412 bytes)

Issue History

Date Modified Username Field Change
2019-12-07 08:10 Anonymous New Issue
2019-12-07 08:10 Anonymous File Added: Screenshot_20191207-070811.png
2019-12-07 08:10 Anonymous File Added: Screenshot_20191207-070757.png
2019-12-12 14:55 therainycat Assigned To => therainycat
2019-12-12 14:55 therainycat Status new => resolved
2019-12-12 14:55 therainycat Resolution open => fixed
2019-12-12 14:55 therainycat Fixed in Version => 1.6.4
2020-10-01 16:44 administrator Assigned To therainycat =>
2020-10-01 16:44 administrator Status resolved => closed